Overrides / qt5-qtdeclarative-5.7.1-8.fc26

Candidate Build
qt5-qtdeclarative-5.7.1-8.fc26
Submitter
Expiration date expired 2 years ago
2017-06-23
Notes

to be able to build qtwebkit (or anything else using cmake private headers)